API ReferenceTenants
Retrieve all tenant roles
GET
Retrieves all existing roles that can be assigned to a tenant member, with their associated permissions.
Analytics Events
TENANT_ROLES_RETRIEVE_LIST_STARTTENANT_ROLES_RETRIEVE_LIST_SUCCESSTENANT_ROLES_RETRIEVE_LIST_FAIL
bearerAuthheader
AuthorizationBearer <token>A list of tenant roles
application/json- response
roles*array<>curl -X GET 'https://manage.au01.mattr.global/v1/tenants/roles'{ "roles": [ { "id": "issuer", "name": "Issuer", "description": "issuer role", "permissions": [ { "id": "credentials:mobile:iacas:create", "description": "Credentials mobile iacas create permission", "deprecated": false } ] } ]}How would you rate this page?